RubyGems Navigation menu

valid 0.4.0

A standalone, generic object validator for ruby

Gemfile
          gem 'valid', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install valid
  
  
  
  
  
  
  

Authors:

  • Jeremy Bush

Owners:

Total downloads 5,970

For this version 1,212

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - January 30, 2014 (7.5 KB)
  2. 0.3.1 - June 30, 2013 (7.5 KB)
  3. 0.3.0 - April 29, 2013 (7 KB)
  4. 0.2.1 - June 17, 2012 (7 KB)
  5. 0.2.0 - June 17, 2012 (5 KB)
Show all versions (8 total)